/* Class = "NSTextFieldCell"; title = "Journal Name"; ObjectID = "2kx-YF-oT7"; */
"2kx-YF-oT7.title" = "日誌の名前";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Journal properties"; ObjectID = "cu5-19-aSi"; */
"cu5-19-aSi.ibExternalAccessibilityDescription" = "ジャーナルプロパティ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Open in new window"; ObjectID = "K5A-Uo-SQ9"; */
"K5A-Uo-SQ9.ibExternalAccessibilityDescription" = "新しいウインドウで開く";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show journal"; ObjectID = "V4q-yq-QTg"; */
"V4q-yq-QTg.ibExternalAccessibilityDescription" = "ジャーナルを表示";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "vvK-ti-Wah"; */
"vvK-ti-Wah.title" = "45";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Encrypted"; ObjectID = "WvF-HN-L1X"; */
"WvF-HN-L1X.ibExternalAccessibilityDescription" = "暗号化済";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Reorder"; ObjectID = "Yqz-yh-mSM"; */
"Yqz-yh-mSM.ibExternalAccessibilityDescription" = "再依頼";

